/*mt-inner-honor start*/
.mt-inner-honor { overflow: hidden; padding: 100px 0;}
.mt-inner-honor_list ul { min-height: 240px; display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -20px 10px;}
.mt-inner-honor_list ul li { width: 25%; margin-bottom: 40px; padding: 0 20px;}
.mt-inner-honor_list ul li .mt-inner-honor_con { min-height: 100%; position: relative;}
.mt-inner-honor_con a.image { display: block; width: 100%; height: 340px; overflow: hidden; background-color: #fff; border: 1px solid #fff; box-shadow: 0 0 16px rgba(0, 0, 0, .05); position: relative;}
.mt-inner-honor_con a.name { display: block; line-height: 30px; color: #222; font-size: 18px; text-align: center; margin-top: 20px;}
.mt-inner-honor_con:hover a.image { border: 1px solid #00479d; box-shadow: 0 0 16px rgba(0, 71, 157, .1);}
.mt-inner-honor_con:hover a.image img { -webkit-transform: scale(1.05); transform: scale(1.05);}
.mt-inner-honor_con:hover a.name { color: #00479d;}

/*mt-inner-honor end*/


@media (max-width:1680px) {
  .mt-inner-honor { padding: 80px 0;}
  .mt-inner-honor_list ul { margin: 0 -15px 10px;}
  .mt-inner-honor_list ul li { margin-bottom: 30px; padding: 0 15px;}
  .mt-inner-honor_con a.image { height: 300px;}
  .mt-inner-honor_con a.name { margin-top: 15px;}
}

@media (max-width:1600px) {}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .mt-inner-honor { padding: 60px 0;}
  .mt-inner-honor_list ul { margin: 0 -12px 8px;}
  .mt-inner-honor_list ul li { margin-bottom: 24px; padding: 0 12px;}
  .mt-inner-honor_con a.image { height: 260px;}
  .mt-inner-honor_con a.name { margin-top: 12px;}  
}

@media (max-width:1366px) {
  .mt-inner-honor_con a.image { height: 250px;}
}

@media (max-width:1280px) {
  .mt-inner-honor { padding: 50px 0;}
  .mt-inner-honor_list ul li { width: calc(100% / 3);}
}

@media (max-width:1200px) {}

@media (max-width:1080px) {  
  .mt-inner-honor_con a.name { font-size: 16px; margin-top: 10px;}
}

@media (max-width:1024px) {}

@media (max-width:920px) {
  .mt-inner-honor { padding: 40px 0;}
  .mt-inner-honor_list ul { margin: 0 -10px;}
  .mt-inner-honor_list ul li { margin-bottom: 20px; padding: 0 10px;}
  .mt-inner-honor_con a.image { height: 240px;}
}

@media (max-width:820px) {
  .mt-inner-honor_con a.image { height: 200px;}
}

@media (max-width:767px) {
  .mt-inner-honor_list ul { margin: 0;}
  .mt-inner-honor_list ul li { width: 100%; margin-bottom: 20px; padding: 0;}
  .mt-inner-honor_con a.image { height: 300px;}
}

@media (max-width:390px) {
  .mt-inner-honor_con a.image { height: 280px;}
}

@media (max-width:320px) {
  .mt-inner-honor_con a.image { height: 240px;}
}